Bug 1287208 - mutt smime algorithm digest
mutt smime algorithm digest
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matej Mužila
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 13:46 EST by Fabrice Bellet
Modified: 2016-11-26 15:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-26 15:09:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2015-12-01 13:46:23 EST
Hi!

I noticed that mutt smime support in Fedora 23 is broken in the way described in this bug report from Debian :

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=741147

This upstream patch solves this problem. Please consider to backport it to the version of mutt shipped in Fedora-23 (the patch cleanly applies, and works for me).


http://dev.mutt.org/hg/mutt/rev/428a92464d5b
Comment 1 Fedora End Of Life 2016-11-24 08:52:36 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fabrice Bellet 2016-11-26 15:09:09 EST
fixed upstream. Closing.

Note You need to log in before you can comment on or make changes to this bug.